.bgalur{
	background-image: url('../images/bgAlur.png');
	background-repeat: no-repeat;
	width: 300px;
	height: 350px;
	border-radius: 10px;
	margin-left: 34%;
}
.alurnya{
	margin-top: -300px;
}
.alurnya h6{
	font-size: 16px;color: #fff;line-height: 20px;margin-left: 20%;z-index: 30;position: relative;
}
.kiri-20{
	margin-left: 20%;
}
.alurBok{
	padding: 10px;
	height: 200px;
}
.alurBok h4{
	font-size: 16px;font-weight: bold;margin:5px;text-align: center;color: #282828
}
.alurBok p{
	font-size: 13px;line-height: 20px; text-align: justify-all;color: #000;
}
th{font-size:14px;}
td{font-size: 13px}
.bgBiru{
	background-image: url('../images/bgBiru.jpg');
	background-position: center;
	background-repeat:repeat-y;
	height: auto;
	width: 100%;

}
.kotakGrafik{
	width: 95%;
	height: auto;
	margin:-20px 0 20px 0;
	background-color: #F1F1F1;
	padding: 20px;
	border-radius: 20px;
}
.kotakGrafik h6{font-size: 13px;color:#121212;margin:0;}
.kotakGrafik h3{font-size: 24px;color:#121212;font-weight: bold;margin:-10px 0 10px 0;}
.putih{color: #fff}
.p13{font-size: 13px;line-height: 20px;}
#chart-container {
  position: relative;
  height: 60vh;
  overflow: hidden;
  margin-top: -70px

}
.bgflow{
	background-image: url('../images/bg-flow.jpg');	
	width: 100%;
	height: 800px;	
	background-position:center;
	background-size: cover;	
	background-repeat: no-repeat;
	position:relative
}
.bgflow h3{color: #000;font-size:28px;}
.bgflow p{font-size: 14px;line-height: 20px;color: #454545}
.hitung{margin-top: -40px;position: relative;}
.hitung h3{color: #88BA34;font-size:40px;}
.bg-pengumuman{background-color: #ECECEC;border-radius: 10px;}
.judulPenguman{font-size:28px;color: #000;font-weight: bold;margin:10px 0 10px 0;}
.bg-pengumuman a{text-decoration: none;color: #004188;font-size: 13px;text-decoration: justify-all;line-height: 10px;}
.bg-pengumuman span{font-size:12px; color: #444}
.kotakpengumuman{width: auto;height: 150px;}
.kotakpanah{background-color:#1A67D4;position: relative;margin-bottom: -20px}
.faqimg{
	background-image: url('../images/FAQ.png');	
	background-repeat: no-repeat;
	width: 445px;
	height: 195px;
}
.kotakfaq{
	margin-top:-60px;
	position: relative;
}
.taglineBawah{font-size: 28px;line-height: 40px;letter-spacing: 2px}
.footerP{color: #121212;font-size:14px;}
.imgTentangKami{
	float: left;
	margin:0px 20px 20px 0;
	width: 250px;
}
.kotak-wali{
	background-image: url('../images/bg-wali.png');	
	background-repeat: no-repeat;
	width: 100%;
	height: 400px;
	background-position: center;
	background-size:cover;
	position: relative;
	margin-bottom:-400px;
}
.kotak-waliimg{
	position: absolute;width:560px;z-index: 10;margin-top: -160px
}
.kotak-login{
	width:90%;
	padding: 20px;
	background-color:#F0F2F8;
	border-radius: 0;
	box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.75);
}
.kotak-login label{color: #000;font-size:13px}
.field-icon {
    float: right;
    margin-right: 10px;
    margin-top: -40px;
    position: relative;
    z-index: 2;
    cursor: pointer;
    color: #858585
}
.bgheaderMDL{
	background-color: #1f242e;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
@media (max-width: 1080px) {
	.konter h3{font-size:28px;}
	.konter p{font-size:12px;}
	.hilang{display:none;}
}
@media (max-width: 680px) {
    .kotak-wali{
    display:none;
    }
    .kotak-waliimg{
    	width:95%;margin-top: 0px;position:relative;
    	
    }
}

